# Uses of Class
org.eclipse.gef.ui.actions.Clipboard

Packages that use Clipboard
Package
Description
org.eclipse.gef.ui.actions
This package support for using JFace Actions in your EditorPart.

## Uses of Clipboard in org.eclipse.gef.ui.actions

Methods in org.eclipse.gef.ui.actions that return Clipboard
Modifier and Type
Method
Description
`static Clipboard`
Clipboard.`getDefault()`
Returns the default clipboard.